<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ErrorProtocol version="12.0">
  <Dgns>
    <Dgn id="1" fileName="INZ_PZS.dgn" pathName="c:\hsitools\temp\aa265e4d-4533-4e34-b3ff-19d406b5d193\analysis\1040011411_pzs\INZ_PZS.dgn">
      <Models>
        <Model id="1" name="500" />
      </Models>
    </Dgn>
    <Dgn id="2" fileName="BODY_PZS.dgn" pathName="c:\hsitools\temp\aa265e4d-4533-4e34-b3ff-19d406b5d193\analysis\1040011411_pzs\BODY_PZS.dgn">
      <Models>
        <Model id="2" name="500" />
      </Models>
    </Dgn>
    <Dgn id="3" fileName="POL_PZS.dgn" pathName="c:\hsitools\temp\aa265e4d-4533-4e34-b3ff-19d406b5d193\analysis\1040011411_pzs\POL_PZS.dgn">
      <Models>
        <Model id="3" name="500" />
      </Models>
    </Dgn>
    <Dgn id="4" fileName="PLG_PZS.dgn" pathName="c:\hsitools\temp\aa265e4d-4533-4e34-b3ff-19d406b5d193\analysis\1040011411_pzs\PLG_PZS.dgn">
      <Models>
        <Model id="4" name="500" />
      </Models>
    </Dgn>
  </Dgns>
  <ErrorTypes>
    <ErrorType id="29" name="Chybná grafická skupina" />
    <ErrorType id="257" name="Prázdný text" />
    <ErrorType id="26" name="Bod SS nenalezen v BODY" />
    <ErrorType id="53" name="Bod byl nalezen v BODY, ale číslo bodu nesouhlasí" />
    <ErrorType id="28" name="Bod SS není v kresbě, nenalezen BODY" />
    <ErrorType id="27" name="Bod SS není v kresbě" />
    <ErrorType id="25" name="Bod SS nenalezen v žádném výkresu" />
    <ErrorType id="83" name="Bod je v SS uveden duplicitně" />
    <ErrorType id="84" name="Číslo bodu je v SS uvedeno duplicitně" />
    <ErrorType id="65" name="Nalezené prvky nad body jsou třídy kontrukční" />
    <ErrorType id="54" name="Nenalezen prvek nad bodem" />
    <ErrorType id="66" name="Nenalezen text čísla nebo výšky k bodu" />
    <ErrorType id="67" name="Nenalezen bod nad kresbou" />
  </ErrorTypes>
  <Analyses>
    <Analysis id="1" date="1/31/2017 12:45:47 PM">
      <Application name="X_ATRIB.ma" version="15.141.138" />
    </Analysis>
    <Analysis id="2" date="1/31/2017 12:45:48 PM">
      <Application name="hsi.asw.analyze.requiredcontents.dll:analyze" version="15.0.0.36714" />
    </Analysis>
    <Analysis id="3" date="1/31/2017 12:46:05 PM">
      <Application name="hsi.asw.analyze.accuracy.dll:analyze" version="15.0.0.36714" />
    </Analysis>
    <Analysis id="4" date="1/31/2017 12:46:05 PM">
      <Application name="X_KONGG.ma" version="15.136.123" />
    </Analysis>
    <Analysis id="5" date="1/31/2017 12:46:05 PM">
      <Application name="X_EMPTYTEXT.ma" version="15.127.68" />
    </Analysis>
    <Analysis id="6" date="1/31/2017 12:46:10 PM">
      <Application name="X_TOPOL.ma" version="15.140.252" />
    </Analysis>
    <Analysis id="7" date="1/31/2017 12:45:51 PM">
      <Application name="X_KONTROLY.ma:Konce" version="15.139.231" />
    </Analysis>
    <Analysis id="8" date="1/31/2017 12:46:07 PM">
      <Application name="X_LOMBOD.ma" version="15.144.85" />
    </Analysis>
    <Analysis id="9" date="1/31/2017 12:45:56 PM">
      <Application name="X_SEZSOU.ma" version="15.144.85" />
    </Analysis>
    <Analysis id="10" date="1/31/2017 12:46:03 PM">
      <Application name="X_KOBODKR.ma" version="15.127.68" />
    </Analysis>
    <Analysis id="11" date="1/31/2017 12:46:04 PM">
      <Application name="hsi.asw.analyze.identicalpoints.dll:analyze" version="15.0.0.37114" />
    </Analysis>
    <Analysis id="12" date="1/31/2017 12:46:16 PM">
      <Application name="hsi.asw.analyze.pdfcontent.dll:constructionnumber" version="15.0.0.36013" />
    </Analysis>
    <Analysis id="13" date="1/31/2017 12:46:18 PM">
      <Application name="hsi.asw.analyze.pdfcontent.dll:pdfsignature" version="15.0.0.36013" />
    </Analysis>
    <Analysis id="14" date="1/31/2017 12:46:18 PM">
      <Application name="hsi.asw.analyze.measureunits.dll:check" version="15.0.0.36482" />
    </Analysis>
  </Analyses>
  <Errors />
</ErrorProtocol>